Subject: [dnssd] Vollenteer reviewer needed for DNSSD threat model

From: Hosnieh Rafiee <[email-masked]>
Date: Thu, 3 Sep 2015 14:50:48 +0000

All,

Any comments? Since based on the DNSSD charter, we have to define whether or not this version covers all the problem and whether or not this document is ready for adoption, you're invited to review this draft.

Thanks,
Best,
Hosnieh

https://tools.ietf.org/html/draft-otis-dnssd-scalable-dns-sd-threats-00

Abstract:
   mDNS combined with Service Discovery (DNS-SD) extends network
   resource distribution beyond the reach of multicast normally limited
   by the MAC Bridge.  Since related resources are often not
   authenticated, either local resources are inherently trustworthy or
   are subsequently verified by associated services.  Resource
   distribution becomes complex when a hybrid scheme combines adjacent
   network resources into a common unicast DNS-SD structure.  This
   document explores related security considerations.